Catalina installeren lukt niet....

Waarom als ik vragen mag?

 

Waarom zou een softwareontwikkelaar op dag 1 geïnteresseerd zijn in de nieuwe versie van Xcode? Ik bedoel is het niet de bedoeling dat uitgerekend die doelgroep al veel eerder speelt met dat soort software, lijk mij ook wel logisch als je zelf apps maakt die mensen gebruiken en je verwacht dat mensen snel zullen upgraden.

 

Het klinkt een beetje als je een iPhone verkoper die niet naar de evenementen van Apple kijkt en zich pas gaat verdiepen in de nieuwe iPhone zodra hij er eentje in z’n handen heeft.

<p class="cite">MrBelloNLD op 8 oktober 2019 om 21:14</p> waarom zou je meteen naar cat willen upgraden?
Als je een fan bent van de Notities/Herinneringen app van Apple mogelijk. En je hebt wel al iOS 13 en iPadOS 13 geïnstalleerd, maar nu sync de hele handel niet meer omdat je Mac niet op de laatste versie draait.

 

<p class="cite">Shmoo op 9 oktober 2019 om 00:00</p> Waarom als ik vragen mag?
Dat mag. Het klopt trouwens niet wat ik schreef, de meeste recente Xcode versie (11.2) werkt ook nog op macOS Mojave.

Ik heb zonet de schijf via een extern harde schijf met Sierra erop de huidige ssd interne schijf kunnen converteren naar apfs. Dmv een nieuwe installatie heeft er waarschijnlijk een firmware upgrade plaats gevonden waardoor het converteren mogelijk werd, vraag me niet hoe…Echter kan ik de ssd schijf niet meer selecteren als opstartschijf. Melding: je kunt de geselecteerde schijf niet als opstart schijf instellen. Het plaatsen van de opstartbestanden door het uitvoeren van Bless is mislukt…Help wat nu…